
/* Stops fixed backgrounds jumping in Microsoft Edge */
html{
    overflow: hidden;
    height: 100%;
}
body{
    overflow: auto;
    height: 100%;
   

}


   #privacy-policy p{
     text-align:justify;
   }
   #accessibility p{
     text-align:justify;
   }
   .side-nav #leader-mobile a:hover{
     color:blue;
     background: green;
   }

   .bg_change {
       /*width: 100px;
       height: 100px;*/
       background-color: #009688;
       color:#fff;
       -webkit-animation-name: example; /* Chrome, Safari, Opera */
       -webkit-animation-duration:4s; /* Chrome, Safari, Opera */
       animation-name: example;
       animation-duration: 4s;
       animation-delay:0.5s;
       animation-iteration-count: infinite;
       animation-direction: alternate;
       animation-timing-function: linear;
   }


   /* Chrome, Safari, Opera */
   @-webkit-keyframes example {
        0%     {background-color: #004d40;

                }

       100%    {background-color: #009688 ;

               }
   }

   /* Standard syntax */
   @keyframes example {
     0%     {background-color: #004d40;

             }

    100%    {background-color: #009688 ;

            }
}

  /* new styles */

  main, footer {
    padding-left: 240px;
  }

  @media only screen and (max-width : 1250px) {
    header, main, footer {
      padding-left: 0;
    }
  }

  /* Container */

  .container {
  margin:    0 auto;
  max-width: 1920px;
  width:     90%;
  }

  @media only screen and (min-width: 601px) {
  .container {
  width:     90%;
    }
  }

  @media only screen and (min-width: 1250px) {
  .container {
  width:    90%;
    }
  }

  .container .row {
  margin-left:    -0.75rem;
  margin-right:   -0.75rem;
  }

  /* Navigation */
  .side-nav-logo{
    height: 24px;
    line-height:20px;
  }
  .side-nav-logo img{
    width:80%
  }

  .navbar-fixed nav {
    position: fixed;
    border-top: solid 2px white;
    border-bottom: solid 2px white;
  }

  #logo-container{
    background: teal;
    height:67px
  }

  /*=================
   Mobile Nav
   =================*/

  @media only screen and (max-width: 1250px){
  nav .nav-wrapper {
    text-align: center;
  }

  }
  @media only screen and (min-width: 300px){
  nav .nav-wrapper a.title {
      font-size: 25px;
  }
  }

  a.button-collapse.top-nav.full {
      line-height: 122px;
  }
  @media only screen and (min-width: 600px){
  a.button-collapse.top-nav {
      left: 0%;
  }
  }


  a.button-collapse.top-nav {
    position: absolute;
    text-align: center;
    height: 48px;
    width: 48px;
    left: 7.5%;
    top: 0;
    float: none;
    margin-left: 0px;
    color: #fff;
    font-size: 36px;
    z-index: 2;
  }
  a {
    background-color: transparent;
  }


  a.button-collapse.top-nav i {
    font-size: 38px;
    margin-top:75px;
    margin-left:0px;
  }

  .side-nav .collapsible-body li a {
      margin: 0 0 0 0rem;
      font-size: 1rem;
      font-style:italic;
      font-weight:400;
      padding-left:25px;
      height:40px;
    }
  .side-nav .collapsible-body .side-nav-double-heading  a{
    height:40px;
    line-height:16px;
    padding-top:3px;
  }

.side-nav .collapsible-body .side-nav-large-heading  a{
    height:60px;
    line-height:16px;
    padding-top:3px;
  }

  .side-nav .collapsible-body hr{
    margin:0px
  }
  .side-nav a {
    color: #000;
    display: block;
    font-size: 1rem;
    font-weight: bold;
    height: 40px;
    line-height:40px;
    padding: 0 15px;
  }
  .side-nav .collapsible-header {
    height:42px;
    line-height:42px;
    font-weight: bold;
    }

  .navbar-fixed nav {
    position: fixed;
    border-top: solid 2px white;
    border-bottom: solid 2px white;
  }

  .slider_box {
          height:200px;
          width:100%;
          border:1px solid #00695c ;
          overflow:auto;
          }

   #slide-out-r {
        position: fixed;
        width: 300px;
        right:10%;
        top: 64px;
        margin: 0;
        margin-top: 0px;
        height: 100%;
        height: calc(100% + 60px);
        height: -moz-calc(100%);
        padding-bottom: 60px;
        background-color: #fff;
        z-index: 999;
        overflow-y: auto;
        will-change: left;
        border-right:solid 2px #00695c;
        border-top:solid 2px #00695c;
      }

  .side-nav {
    position: fixed;
    width: 240px;
    left: -105%;
    top: 0px;
    margin: 0;
    margin-top: 0px;
    height: 100%;
    height: calc(100% + 60px);
    height: -moz-calc(100%);
    padding-bottom: 60px;
    background-color: #fff;
    z-index: 999;
    overflow-y: auto;
    will-change: left;
  }
  @media only screen and (min-width: 1250px){
  .side-nav {
     z-index: 800;
  }
 }



  .side-nav.right-aligned {
    will-change: right;
    right: -105%;
    left: auto;
  }

  .side-nav .collapsible {
    margin: 0;
  }

  .side-nav li {
    float: none;
    padding: 0 0px;
    line-height:25px;
  }
  .side-nav li a i {
    height:30px;
    line-height: 30px;
    float:right;
  }

  .side-nav .side-nav li.active {
    background-color: white;
    color:#fff;
    line-height: 34px;
  }



  #date {
    color: #000;
    display: block;
    font-size: 0.9rem;
    font-weight: 500;
    height: 42px;
    line-height:42px;
    padding: 0 15px;
  }


  #site-menu a{
    font-size: 1.0rem;
  }
  #site-menu a:hover{
    background-color: teal;
    color:#fff
  }


  #eng-drop {
    line-height:12px;
    min-height:15px;
    height:42px;
    background-color:#03a9f4;
    color:#fff
  }

    #eng-drop a{
    line-height:15px;
    padding-top:8px;
    padding-left:25px;


  }
  #eng-drop  a:hover{
  color:#000;
  background-color: #b3e5fc;
  }


  #sci-drop {
    line-height:12px;
    min-height:15px;
    height:42px;
    background-color:#8bc34a;
    color:#fff
  }
    #sci-drop a{
    line-height:15px;
    padding-top:8px;
      padding-left:25px;
  }
  #sci-drop a:hover{
    color:#000;
    background-color: #dcedc8;
  }


  #bus-drop {
    line-height:12px;
    min-height:15px;
    height:42px;
    background-color:#8bc34a;
    color:#fff
  }
    #bus-drop a{
    line-height:15px;
    padding-top:8px;
    padding-left:25px;
  }
  #bus-drop a:hover{
    color:#000;
    background-color: #dcedc8;
  }


  #wellbeing-drop {
    line-height:12px;
    min-height:15px;
    height:42px;
    background-color:#f57c00;
    color:#fff
  }
    #wellbeing-drop a{
    line-height:15px;
    padding-top:8px
  }
  #wellbeing-drop a:hover{
    color:#000;
    background-color: #ff9800;
  }


  #irish-drop {
    line-height:12px;
    min-height:15px;
    height:42px;
    background-color:#f57c00;
    color:#fff
  }
    #irish-drop a{
    line-height:15px;
    padding-top:8px;
      padding-left:25px;
  }
  #irish-drop a:hover{
    color:#000;
    background-color: #ffe0b2;
  }


  #mfl-drop {
    line-height:12px;
    min-height:15px;
    height:42px;
    background-color:#f57c00;
    color:#fff
  }
    #mfl-drop a{
    line-height:15px;
    padding-top:8px;
    padding-left:25px;
  }
  #mfl-drop a:hover{
    color:#000;
    background-color: #ffe0b2;
  }


  #acd-drop {
    line-height:12px;
    min-height:15px;
    height:42px;
    background-color:#f57c00;
    color:#fff
  }
    #acd-drop a{
    line-height:15px;
    padding-top:8px;
    padding-left:25px;
  }
  #acd-drop a:hover{
    color:#000;
    background-color: #ffe0b2;
  }

  #maths-drop {
    line-height:12px;
    min-height:15px;
    height:42px;
    background-color:#f44336;
    color:#fff
  }
    #maths-drop a{
    line-height:15px;
    padding-top:8px;
    padding-left:25px;
  }
  #maths-drop a:hover{
    color:#000;
    background-color: #ffcdd2;
  }

   #music-drop {
    line-height:12px;
    min-height:15px;
    height:42px;
    background-color:#f44336;
    color:#fff
  }
    #music-drop a{
    line-height:15px;
    padding-top:8px;
    padding-left:25px;
  }
  #music-drop a:hover{
    color:#000;
    background-color: #ffcdd2;
  }

    #geography-drop {
    line-height:12px;
    min-height:15px;
    height:42px;
    background-color:#f44336;
    color:#fff
  }
    #geography-drop a{
    line-height:15px;
    padding-top:8px;
    padding-left:25px;
  }
  #geography-drop a:hover{
    color:#000;
    background-color: #ffcdd2;
  }

  #history-drop {
    line-height:12px;
    min-height:15px;
    height:42px;
    background-color:#f44336;
    color:#fff
  }
  
  #history-drop a{
    line-height:15px;
    padding-top:8px;
    padding-left:25px;
  }
  #history-drop a:hover{
    color:#000;
    background-color: #ffcdd2;
  }


  #home_economics-drop {
    line-height:12px;
    min-height:15px;
    height:42px;
    background-color:#f44336;
    color:#fff
  }
    #home_economics-drop a{
    line-height:15px;
    padding-top:8px;
      padding-left:25px;
  }
  #home_economics-drop a:hover{
    color:#000;
    background-color: #ffcdd2;
  }

  /*=================
       btn Menu
   =================*/
   .btn-arrow{
       height:50px;
       line-height:50px;
       vertical-align:middle;
       text-align:center;
       padding:0 10px;
       color:#ffffff;
       background-color:#007bff;
       position:relative;
       display:inline-block;
   }
   .btn-arrow:after{
       position:absolute;
       right:-20px;
       content:" ";
       width: 0px;
       height: 0px;
       border-style: solid;
       border-width: 25px 0 25px 20px;
       border-color: transparent transparent transparent #007bff;
   }
  .btn-arrow:hover{
       background-color:red;
   }
  .btn-arrow:hover:after{
       width: 0px;
       height: 0px;
       border-style: solid;
       border-width: 25px 0 25px 20px;
       border-color: transparent transparent transparent #ff0000;
   }

   #btn-menu{
     padding:0px 0px
   }

   /*=================
        Modals
    =================*/
  .modal .pagesubtitle{
     margin-top:20px;
     margin-bottom:20px;
     padding:0px 0px;
   }
  .modal-title{
         min-width:100%;
         text-align: left;
         }

         @media only screen and (min-width: 300px) {
         .modal-title {
             font-size: 8px;
             padding:0px
           }
         }
         @media only screen and (min-width: 350px) {
         .modal-title {
             font-size: 9px;
             padding:0px
           }
         }
         @media only screen and (min-width: 400px) {
         .modal-title {
             font-size: 11px;
             padding:0px
           }
         }
         @media only screen and (min-width: 450px) {
         .modal-title {
             font-size: 12px;
             padding:0px
           }
         }
         @media only screen and (min-width: 601px) {
         .modal-title {
             font-size: 9px;
             padding:0px
           }
         }
         @media only screen and (min-width: 750px) {
         .modal-title {
             font-size: 10px;
             padding:0px
           }
         }
         @media only screen and (min-width: 850px) {
         .modal-title {
             font-size: 11px;
             padding:0px
           }
         }

         @media only screen and (min-width:901px) {
         .modal-title {
             font-size: 12px;
             padding:0px
           }
         }
         @media only screen and (min-width: 1001px) {
         .modal-title {
             font-size: 13px;
             padding:0px
           }
         }

         @media only screen and (min-width: 1250px) {
         .modal-title {
             font-size: 10px;
             padding:0px
           }
         }

         @media only screen and (min-width: 1350px) {
         .modal-title {
             font-size: 12px;
             padding:0px
           }
         }



  /* ToolTip Below Subjects */
  .backdrop {
    position: absolute;
    opacity: 0;
    display: none;
    height: 7px;
    width: 14px;
    border-radius: 0 0 14px 14px;
    background-color: #009688;/* ToolTip background color */
    z-index: -1;
    -webkit-transform-origin: 50% 10%;
            transform-origin: 50% 10%;
    will-change: transform, opacity;
  }


  /*==================================
        For Sticky Footer
    ============================== */
  body {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
  }
  header{
    height:64px
  }

  main {
    flex: 1 0 auto;
  }

  footer.page-footer .footer-copyright {
    overflow: hidden;
    height: 50px;
    line-height: 50px;
    color: #000;
    background-color: rgba(51, 51, 51, 0.08);
  }
@media only screen and (min-width: 285px) and (max-width: 600px) {
   footer.page-footer .footer-copyright { 
    height: 50px;
   line-height: 20px;
   text-align:center;
  }
}

  footer.page-footer h5 {
    color: #000;
    margin-bottom:10px;

  }
  footer.page-footer h6 {
    color: #000;
    text-align: justify;

  }
  /* Remove Hover Style */
  .nohover{
    border:0;
    pointer-events: none;
  }
  /*=============
    Text Styles
  ===============*/
  h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
    line-height: 1.1;
    margin:1rem 0 0.5rem 0;
  }

  h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    font-weight: inherit;
  }

  h1 {
    font-size: 2.4rem;
    color:white;
    text-align:center;
    font-weight:400;
    padding:4px 0px;
  }

  h2 {
    font-size: 2.1rem;
    color:white;
    text-align:center;
    font-weight:400;
    padding:4px 0px;
  }

  h3 {
    font-size: 1.8rem;
    color:white;
    text-align:center;
    font-weight:400;
    padding:4px 0px;
  }


  h4 {
    font-size: 1.5rem;
    color:white;
    text-align:center;
    font-weight:400;
    padding:4px 0px;
  }

  h5 {
    font-size: 1.2rem;
    height:30px;
    color:#fff;
    text-align:center;
    font-weight:400;
    line-height: 30px;

  }


  h6 {
    font-size: 1rem;
    line-height: 1.2;
    color:white;
    text-align:center;
    font-weight:400;
    padding:0px 0px;
    margin: 0px 0px;
  }

  p {
    font-size: 0.9rem;
    color:black;
    text-align:left;
    font-weight:400;
    padding:0px 0px;
    margin: 0px 0px;
    line-height: 20px;
  }

  #p-to-h6 p{
    font-size: 1.1rem;
    line-height: 1.2;
    color: #000;
    text-align:justify;
    font-weight:500;
    padding:10px 0px;
    margin: 0px 0px;
  }
  .textbox-center h6 {
    text-align:center;
    color:#000;
  }
  .textbox-center p{
    text-align:center;
    color:#000;
  }



/*
   ========================================================================== */

/* Bullets*/
.disc {
  list-style-type: disc;
  color: #000000;
  text-decoration: none;
  text-align: left;
  margin-left: 30px;
  margin-right: auto;

}
/*
   ========================================================================== */

  .pagetitle  {
   font-size:         1.5rem;
   color:             white;
   text-align:        center;
   font-weight:       400;
  }

  .pagesubtitle   {
   font-size:         1.3rem;
   color:             white;
   text-align:        center;
   font-weight:       400
  }

  .pagecontent_justify {
   font-size:         0.9rem;
   color:             black;
   text-align:        justify;
   padding-left:      15px;
   padding-right:     15px;
   font-weight:       400
  }

  .pagecontent_justify_large {
   font-size:         1.1rem;
   color:             black;
   text-align:        justify;
   padding-left:      15px;
   padding-right:     15px;
   font-weight:       400
  }

  .pagecontent_center {
   font-size:         0.9rem;
   color:             black;
   text-align:        center;
   padding-left:      15px;
   padding-right:     15px;
   font-weight:       400
  }

  .pagecontent_center_large {
   font-size:         1.1rem;
   color:             black;
   text-align:        center;
   padding-left:      15px;
   padding-right:     15px;
   font-weight:       400
  }

  .pagecontent_left {
   font-size:         0.9rem;
   color:            #000;
   text-align:        left;
   padding-left:      15px;
   font-weight:        450;
  }

  .pagecontent_justify_small {
   font-size:         0.8rem;
   color:             black;
   text-align:        justify;
   padding-left:      15px;
   font-weight:       400
  }

  .pagecontent_center_small {
   font-size:         0.8rem;
   color:             black;
   text-align:        center;
   padding-left:      15px;
   font-weight:       400
  }

  .pagecontent_left_small {
   font-size:         0.8rem;
   color:             white;
   text-align:        left;
   padding-left:      15px;
   font-weight:       400
  }

/*
   ========================================================================== */
  @media only screen and (max-width: 601px){
      .searchtoggle {
      display: block;
      }
  }
  @media only screen and (min-width: 601px){
      .searchtoggle {
      display: none;
      }
  }

  /*
     ========================================================================== */

.contenttitle_justify {
 font-size:         1.1rem;
 color:             black;
 text-align:        justify;
 padding-left:      15px;
 padding-right:     15px;
 font-weight:       400
}

.contenttitle_center {
 font-size:         1.1rem;
 color:             black;
 text-align:        center;
 padding-left:      15px;
 font-weight:       400
}

.contenttitle_left {
 font-size:         1.1rem;
 color:             black;
 text-align:        left;
 padding-left:      15px;
 font-weight:       400
}
.bold {
 font-weight:       700
}



.tabs .indicator {
  display:           none;
}

html {
    overflow: auto;
}
::-webkit-scrollbar {
    width: 10px;
}
/* Track */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
/* Handle */
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: rgba(0, 137, 123, 0.8);
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
}
::-webkit-scrollbar-thumb:window-inactive {
  background: rgba(0, 137, 123, 0.4);
}


ol{
    list-style-type: decimal;
}

ol li{
    list-style-type: decimal;
}

.type-disc{
  list-style-type:disc;
}
.type-disc ul {
  list-style-type: disc;
}
.type-disc ul li {
  list-style-type: disc;
  margin-left:20px;
  text-align: justify;
  color:black;
}
.type-disc ol li {
  list-style-type: decimal;
  margin-left:20px;
  text-align: justify;
  font-weight:400;
  color:#000;
}

.flexslider .slides .modal-image-25pc p img{
  width:25%;
  padding:10px;
}
.flexslider .slides .modal-image-25pc ul li img{
  width:25%;
  padding:10px;
}

.flexslider .slides .modal-image-50pc p img{
  width:50%;
  padding:10px;
}
.flexslider .slides .modal-image-50pc ul li img{
  width:50%;
  padding:10px;
}

.flexslider .slides .modal-image-75pc p img{
  width:75%;
  padding:10px;
}

.flexslider .slides .modal-image-75pc ul li img{
  width:75%;
  padding:10px;
}
.div-shadow:hover{
box-shadow: 0 10px 14px rgba(0,0,0,.2), 0 4px 15px rgba(0,0,0,.2);
}


.no-hover{
  cursor: none;
}


/* Title Headings */

 .default-title{
   background-color:#00897b;/* Prime Color darken-1*/
   border-top: solid 5px #00695c;/* Prime Color darken-3*/
   border-bottom: solid 5px #b2dfdb;/* Prime Color lighten-4*/
   color:#fff;
 }
 .default-subtitle {
   background-color:#00897b;/* Prime Color darken-1*/


 }
 .default-subtitle h5{
   font-size: 1.1rem;
   color: #fff;
   text-align: center;
   font-weight: 400;
   line-height: 30px;
   margin: 5px 0 0px 0;
   padding: 3px 0 3px 0;
   height:35px;
 }
@media only screen and (min-width: 280px) and (max-width: 600px) {
  .default-subtitle h5{
    font-size: 0.9rem;
    height:60px;
    line-height: 18px;
}
}
@media only screen and (min-width: 601px) and (max-width: 900px) {
  .default-subtitle h5{
    font-size: 1rem;
    height:40px;
    line-height: 18px;
}
}

 .whole-school-title{
   background-color:#3949ab;/* Prime Color darken-1*/
   border-top: solid 5px #283593;/* Prime Color darken-3*/
   border-bottom: solid 5px #c5cae9;/* Prime Color lighten-4*/
   color:#fff;
 }
 .leadership-title{
   background-color:#43a047;/* Prime Color darken-1*/
   border-top: solid 5px #2e7d32 ;/* Prime Color darken-3*/
   border-bottom: solid 5px #c8e6c9;/* Prime Color lighten-4*/
   color:#fff;
 }


 .phase1-title{
   background-color:#039be5;/* Prime Color darken-1*/
   border-top: solid 5px #0277bd;/* Prime Color darken-3*/
   border-bottom: solid 5px #b3e5fc;/* Prime Color lighten-4*/
   color:#fff;
 }

 .phase1-title  {
   height:30px;
   font-size:1.2rem;
   margin:0px;
   }

 .phase1-subtitle {
   background-color:#039be5;/* Prime Color darken-1*/

 }
 .phase1-subtitle h5{
   font-size: 1.1rem;
   color: #fff;
   text-align: center;
   font-weight: 400;
   line-height: 30px;
   margin: 5px 0 0px 0;
   padding: 3px 0 3px 0;
   height:35px;
 }
@media only screen and (min-width: 280px) and (max-width: 600px) {
  .phase1-subtitle h5{
    font-size: 0.9rem;
    height:60px;
    line-height: 18px;
}
}
@media only screen and (min-width: 601px) and (max-width: 900px) {
  .phase1-subtitle h5{
    font-size: 1rem;
    height:40px;
    line-height: 18px;
}
}

@media only screen and (min-width: 280px) and (max-width: 900px) {
  .phase1-title  {
    height:60px;
    font-size:1rem;
    }
}


.phase1-title h5 i {
  font-size:45px;
  margin-top:-15px;
  }

 .phase1-title  h5 {
   color:#fff;
   height:30px;
   padding-top:5px;
   font-size:1.2rem;
   margin:0px
 }
 @media only screen and (min-width: 280px) and (max-width: 350px) {
    .phase1-title  h5 {
     font-size:1rem;
     text-align: left;
     padding-left:10px;
     }
 }

 @media only screen and (min-width: 280px) and (max-width: 451px) {
   .phase1-title h5 i {
     font-size:25px;
     margin-top:-20px 0px;
     }
 }



/* Phase 1 Collapsible Title */
 .phase1-collapsible-title{
   background-color: #01579b;/* Prime Color darken-4*/
   color:#fff;

 }


 /*.phase1-collapsible-title h5 {
   color:#fff;
   height:30px;
   padding-top:5px;
   font-size:1.2rem;
   margin:0px;
   font-weight: 600;
 }
 @media only screen and (min-width: 280px) and (max-width: 350px) {
    .phase1-collapsible-title  h5 {
     font-size:0.8rem;
     text-align: left;
     padding-left:10px;
     }
 }

 @media only screen and (min-width: 280px) and (max-width: 451px) {
   .phase1-collapsible-title h5 i {
     font-size:20px;
     margin-top:-20px 0px;
     }
 }*/

 .phase1-collapsible-title :hover{
   background-color:#e1f5fe;/* Prime Color lighten-5*/
   color:#000;

 }

 .phase1-title{
   background-color:#039be5;/* Prime Color darken-1*/
   border-top: solid 5px #0277bd;/* Prime Color darken-3*/
   border-bottom: solid 5px #b3e5fc;/* Prime Color lighten-4*/
   color:#fff;
 }

 .phase2-title  {
   height:35px;
   font-size:1.2rem;
   margin:0px;
   }

 .phase2-subtitle {
   background-color:#7cb342;/* Prime Color darken-1*/

 }
 .phase2-subtitle h5{
   font-size: 1.2rem;
   color: #fff;
   text-align: center;
   font-weight: 400;
   line-height: 20px;
   margin: 0px 0 0px 0;
   padding: 0px 0 5px 0;
 }

  .phase3-subtitle {
   background-color:#f57c00 ;/* Prime Color darken-1*/

 }
 .phase3-subtitle h5{
   font-size: 1.2rem;
   color: #fff;
   text-align: center;
   font-weight: 400;
   line-height: 20px;
   margin: 0px 0 0px 0;
   padding: 0px 0 5px 0;
 }

   .phase4-subtitle {
   background-color:#e53935;/* Prime Color darken-1*/

 }
 .phase4-subtitle h5{
   font-size: 1.2rem;
   color: #fff;
   text-align: center;
   font-weight: 400;
   line-height: 20px;
   margin: 0px 0 0px 0;
   padding: 0px 0 5px 0;
 }




@media only screen and (min-width: 280px) and (max-width: 900px) {
  .phase2-title  {
    height:60px;
    font-size:1rem;
    }
}




 .phase2-title  h5 {
   color:#fff;
   height:30px;
   padding-top:5px;
   font-size:1.2rem;
   margin:0px
 }
 @media only screen and (min-width: 280px) and (max-width: 350px) {
    .phase2-title  h5 {
     font-size:1rem;
     text-align: left;
     padding-left:10px;
     }
 }

 @media only screen and (min-width: 280px) and (max-width: 451px) {
   .phase2-title h5 i {
     font-size:25px;
     margin-top:-20px 0px;
     }
 }



 .phase3-title{
   background-color:#f57c00 ;/* Prime Color darken-2*/
   border-top: solid 5px #e65100 ;/* Prime Color darken-4*/
   border-bottom: solid 5px #ffb74d;/* Prime Color lighten-2*/
 }
 .phase4-title{
   background-color:#e53935;/* Prime Color darken-1*/
   border-top: solid 5px #c62828;/* Prime Color darken-3*/
   border-bottom: solid 5px #ffcdd2;/* Prime Color lighten-4*/
 }
 .phase5-title{
   background-color:#8e24aa ;/* Prime Color darken-1*/
   border-top: solid 5px #6a1b9a;/* Prime Color darken-3*/
   border-bottom: solid 5px #e1bee7;/* Prime Color lighten-4*/
 }



  /*.collapsible-title{
    color:#fff;
    height:30px;
    font-size:1.2rem;
    margin:0px;

  }

 @media only screen and (min-width: 601px) and (max-width: 900px) {
   .collapsible-title {
     height:30px;
     font-size:1rem;
     }
 }
 @media only screen and (min-width: 285px) and (max-width: 600px) {
   .collapsible-title {
     height:30px;
     font-size:1rem;
     }
 }

 .collapsible-title h5 i {
   font-size:45px;
   margin-top:-15px;
   }
 @media only screen and (min-width: 601px) and (max-width: 900px) {
   .collapsible-title h5 i {
     font-size:30px;
     margin-top:-15px;
     }
}

.collapsible-title h6 {
  color:#fff;
  height:42px;
  padding-top:5px;
  font-size: 0.9rem;
  margin:0px;
  font-weight: 600;
}

@media only screen and (min-width: 285px) and (max-width: 600px) {
   .collapsible-title  h6 {
    text-align: left;
    padding-left:10px;

    }
}
@media only screen and (min-width: 285px) and (max-width: 600px) {
  .collapsible-title h6 i {
    font-size:25px;
    margin-top:-15px;
    margin-right:5px;
    float:left;

    }
}*/

/*  .collapsible-title h5 {
    color:#fff;
    height:40px;
    padding-top:5px;
    font-size:1.2rem;
    margin:0px;
    font-weight: 600;
  }
*/
.collapsible-header i{
    width: 2rem;
    font-size: 40px;
    line-height: 18px;
    display: block;
    float: right;
    text-align: center;
    margin-right: 20px;
    }

.collapsible-header {
    height:30px;
    min-height: 1.5rem;
    line-height: 1.5rem;
  }
  @media only screen and (min-width: 280px) and (max-width:600px) {
  .collapsible-header  {
      height:40px;
      }
    }
.collapsible-header h5{
    height:30px;
    line-height:30px;
  }


  @media only screen and (min-width: 280px) and (max-width: 600px) {
  .collapsible-header h5 {
      font-size:0.9rem;
      text-align: left;
      height:40px;
      line-height:20px;
      }
    }
    @media only screen and (min-width: 280px) and (max-width: 600px) {
    .collapsible-header i {
        font-size:20px;
        }
      }


.faq h5 {
    color:#fff;
    height:40px;
    padding-top:5px;
    font-size:.9rem;
    margin:0px;
    font-weight: 600;
  }
.faq i{
    width: 2rem;
    font-size: 25px;
    line-height: 18px;
    display: block;
    float: right;
    text-align: center;
    margin-right: 20px;
    }

  @media only screen and (min-width: 901px) and (max-width: 1250px) {
     .faq  h5{
      height:30px;

      }
  }
  @media only screen and (min-width: 901px) and (max-width: 1250px) {
     .faq h5 i{
      font-size:25px;

      }
  }

    @media only screen and (min-width: 451px) and (max-width: 900px) {
       .faq  h5{
        height:60px;
        line-height:18px;
        }
    }
    @media only screen and (min-width: 451px) and (max-width: 900px) {
       .faq h5 i{
        font-size:30px;
        }
    }
    @media only screen and (min-width: 451px) and (max-width: 900px) {
       .faq  {
        height:60px;
        }
    }
  @media only screen and (min-width: 285px) and (max-width: 450px) {
     .faq  h5{
      height:75px;
      line-height:18px;
      }
  }
  @media only screen and (min-width: 285px) and (max-width: 450px) {
     .faq h5 i{
      font-size:30px;

      }
  }
  @media only screen and (min-width: 285px) and (max-width: 450px) {
     .faq  {
      height:75px;
      }
  }


/* Phase 1 Collapsible Title */
 .phase1-collapsible-title{
   background-color: #0277bd;/* Prime Color darken-3*/
 }

 .phase1-collapsible-title :hover{
   background-color:#e1f5fe;/* Prime Color lighten-5*/
   color:#000;
   border-top:solid 2px #0277bd;/* Prime Color darken-3*/
   border-bottom:solid 2px #0277bd;/* Prime Color darken-3*/
 }

/* Phase 2 Collapsible Title */
 .phase2-collapsible-title{
   background-color: #558b2f;/* Prime Color darken-3*/
 }

 .phase2-collapsible-title :hover{
   background-color:#f1f8e9;/* Prime Color lighten-5*/
   color:#000;
   border-top:solid 2px #33691e;/* Prime Color darken-3*/
   border-bottom:solid 2px #33691e;/* Prime Color darken-3*/
 }

 /* Phase 3 Collapsible Title */
  .phase3-collapsible-title{
    background-color: #ef6c00;/* Prime Color darken-3*/
  }

  .phase3-collapsible-title :hover{
    background-color:#fff3e0;/* Prime Color lighten-5*/
    color:#000;
    border-top:solid 2px #ef6c00;/* Prime Color darken-3*/
    border-bottom:solid 2px #ef6c00;/* Prime Color darken-3*/
  }

  /* Phase 4 Collapsible Title */
   .phase4-collapsible-title{
     background-color: #c62828;/* Prime Color darken-3*/
   }

   .phase4-collapsible-title :hover{
     background-color:#ffebee;/* Prime Color lighten-5*/
     color:#000;
     border-top:solid 2px #c62828;/* Prime Color darken-3*/
     border-bottom:solid 2px #c62828;/* Prime Color darken-3*/
   }

   /* Phase 5 Collapsible Title */
    .phase5-collapsible-title{
      background-color: #6a1b9a/* Prime Color darken-3*/
    }

    .phase5-collapsible-title :hover{
      background-color:#f3e5f5;/* Prime Color lighten-5*/
      color:#000;
      border-top:solid 2px #6a1b9a;/* Prime Color darken-3*/
      border-bottom:solid 2px #6a1b9a;/* Prime Color darken-3*/
    }

    /* Default Collapsible Title */
     .default-collapsible-title{
       background-color: #00695c/* Prime Color darken-3*/
     }

     .default-collapsible-title :hover{
       background-color:#e0f2f1;/* Prime Color lighten-5*/
       color:#000;
       border-top:solid 2px #00695c;/* Prime Color darken-3*/
       border-bottom:solid 2px #00695c;/* Prime Color darken-3*/
     }


/* Background Colours
  .default-card{
      border: solid #80cbc4   5px;  prime lighten-4
      background-color: #e0f2f1;  prime lighten-5
  }

 .whole-school-card{
     border: solid #c5cae9 5px; prime lighten-4
     background-color: #e8eaf6;/* prime lighten-5
 }

 .leadership-card{
     border: solid #c8e6c9  5px;/* prime lighten-4
     background-color: #e8f5e9;/* prime lighten-5
 }
 .shortcourses-card{
     border: solid #e1bee7 5px;/* prime lighten-4
     background-color: #f3e5f5;/* prime lighten-5
 }

 .l2lp-card{
     border: solid #e0f7fa  5px;/* prime lighten-5
     background-color: #b2ebf2;/* prime lighten-4
 }
 .phase1-card{
     border: solid #b3e5fc  5px;/* prime lighten-4
     background-color:#e1f5fe;/* prime lighten-5
 }

 .phase2-card{
   border: solid #c8e6c9  5px;/* prime lighten-4
   background-color: #dcedc8 ;/* prime lighten-5
 }

 .phase3-card{
   border: solid #ffcc80   5px;/* prime lighten-3
   background-color: #ffe0b2;/* prime lighten-4
 }

 .phase4-card{
   border: solid #ffcdd2  5px;/* prime lighten-4
   background-color: #ffebee;/* prime lighten-5
 }

 .phase5-card{
   border: solid #e1bee7 5px;/* prime lighten-4
   background-color: #f3e5f5;/* prime  lighten-5
 } */

 .break-word {
		word-wrap: break-word;
}

.editor div{
  padding:10px 10px 5px 10px;
  margin:0px;
}

/*Landing Pages - Call to Action*/
.phase3-call-to-action{
  border-radius:10px;
  width:60%;
  height:30px;
  margin-bottom:25px;
  padding-top:5px;
  font-size:85%;
  background-color: #e65100;/*Prime - Darken-4*/
  color:#fff;
  font-weight:bold;
}

.phase3-call-to-action i{
  font-size:24px;
  margin-left:10px;
  margin-top:-5px;
}

.phase3-call-to-action:hover{
  background-color: #fff3e0;/*Prime - Lighten-2*/
  color:#000;

}

.phase4-call-to-action{
  border-radius:10px;
  width:60%;
  height:30px;
  margin-bottom:25px;
  padding-top:5px;
  font-size:85%;
  background-color: #b71c1c;/*Prime - Darken-4*/
  color:#fff;
  font-weight:bold;
}

.phase4-call-to-action i{
  font-size:24px;
  margin-left:10px;
  margin-top:-5px;
}

.phase4-call-to-action:hover{
  background-color: #e57373;/*Prime - Lighten-2*/
  color:#000;

}


/* Text Decoration */
a {
  text-decoration: underline;
  color:blue;
}

a h1{
 text-decoration: none;
}
a h4{
 text-decoration: none;
}
h5 a {
 text-decoration: none;
 color:#fff;
}


.footer-copyright a{
text-decoration: none;
}
.nav-wrapper a{
text-decoration: none;
}
.title-large a{
text-decoration: none;
}
.title-small a {
text-decoration: none;
}
.title-small {
text-decoration: none;
}
.clock{
  text-decoration: none;
}
.collapsible a{
  text-decoration: none;
}

.news-heading h5{
margin:0px
}

@media only screen and (min-width: 1250px) and (max-width: 1350px) {
 .news-heading h5{
  font-size: 1.1rem
}
}
@media only screen and (min-width: 601px) and (max-width: 800px) {
 .news-heading h5{
  font-size: 1rem
}
}
@media only screen and (min-width: 285px) and (max-width: 600px) {
 .news-heading h5{
  font-size: 1rem;
  height:40px;
  line-height:20px;
}
}

.call-to-action-l4 a{
text-decoration: none;
border-radius:10px;
width:60%;
height:30px;
padding-top:5px;
font-size:85%;
margin-bottom:20px;
}

.call-to-action-l4 a i{
font-size:20px;
padding-left:10px;
padding-top:0px;
margin-top:0px
}

.call-to-action-l3 a{
text-decoration: none;
border-radius:10px;
width:60%;
height:30px;
padding-top:5px;
font-size:85%;
margin-bottom:20px;
}

.call-to-action-l3 a i{
font-size:20px;
padding-left:10px;
padding-top:0px;
margin-top:0px
}

#action-text a{
  color:#000;
}

.phase4-border{
  width:100%;
  margin-top:3px;
  border:solid 2px #b71c1c;  /* darken-4 */
  background-color: #ffebee; /* lighten-5 */
}


.phase3-border{
  width:100%;
  margin-top:3px;
  border:solid 2px #e65100;  /* darken-4 */
  background-color: #fff3e0; /* lighten-5 */
}

.phase2-border{
  width:100%;
  margin-top:3px;
  border:solid 2px #e65100;  /* darken-4 */
  background-color: #fff3e0; /* lighten-5 */
}

.phase1-border{
  width:100%;
  margin-top:3px;
  border:solid 2px #01579b;  /* darken-4 */
  background-color: #e1f5fe; /* lighten-5 */
}

.default-border{
  width:100%;
  margin-top:3px;
  border:solid 2px #004d40;  /* darken-4 */
  background-color: #e0f2f1; /* lighten-5 */
}

#action-text a{
  text-decoration: none;
}
.embed-container div{
  text-decoration: none;
}

.vimeo-container  a  { 
  text-decoration: none;
  }

  .youtube-container  a  { 
  text-decoration: none;
  }
